Attribute VB_Name = "ModuleFlex"
Option Explicit

Public fMainForm As Affichage

Public PathDb As String

Sub Main()
    
    PathDb = App.Path & "\DataBases\"
        
    Set fMainForm = New Affichage
       
    Load fMainForm
    fMainForm.Show
    
End Sub

Public Sub ImageFond(Feuille As Form)
    Feuille.ImgFond.Move 0, 0, Feuille.ScaleWidth, Feuille.ScaleHeight
End Sub

